/*
Theme Name: Atriva
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


.term-kovinske-ograje .products.row.row-small.large-columns-6.medium-columns-3.small-columns-2.has-equal-box-heights,
.term-123 .products.row.row-small.large-columns-6.medium-columns-3.small-columns-2.has-equal-box-heights{
    display: none !important;
}


.form-flat.katalog {
    display: flex;
    flex-direction: column !important;
}

p.forma-gumb-sredina {
    height: 50px;
    margin-left: 0px !important;
}

.nohover a:hover {
    color: inherit !important;
}

.term-115 .product-category.col.product {
    display: none;
}


.nav.top-bar-nav.nav-right.nav-small.nav-divided.nav-uppercase a {
	font-size: 14px;
}

.form-flat input, .form-flat textarea{
	background-color: #fff !important;
	border-radius: 0px !important;
}
.form-flat input::placeholder, .form-flat textarea::placeholder{
	color: black;
}

.term-18 .products.row.row-small.large-columns-6.medium-columns-3.small-columns-2.has-equal-box-heights {
    display: none;
}
.home h5.uppercase.header-title {
    font-size: 14px;
}

.form-flat input:hover{
	box-shadow: inset 0 0 0 100px rgb(0 0 0 / 0%) !important;
}
.form-flat .button, input[type='submit'], input[type='submit'].button{
	color: black !important;
}
.forma-gumb-sredina{
	text-align: center;
}
.page-id-35 .badge.absolute.top.post-date.badge-outline{
	display: none;
}
.single-post .entry-category.is-xsmall{
	display: none;
}
.ux-menu-link.flex.menu-item a{
	color: #443f3c;
	font-weight: 900;
}
.ux-menu-link.flex.menu-item.ux-menu-link--active a, .ux-menu-link.flex.menu-item a:hover, .current-product_cat-ancestor > a{
	color: rgb(255, 206, 80) !important;
}
.nav.top-bar-nav.nav-right.nav-small.nav-.nav-uppercase .current-menu-item a{
	color: #443f3c;
}
.nav.top-bar-nav.nav-right.nav-small.nav-.nav-uppercase a:hover{
	color: #443f3c;
}
.belo-rumen{
	background-color: #fff !important;
	color: rgb(255, 206, 80) !important;
}
.katalog-logo > div{
	margin: auto;
}

/*Skritje kategorij*/
.term-44 .products.row.row-small.large-columns-6.medium-columns-3.small-columns-2.has-equal-box-heights, .term-29 .products.row.row-small.large-columns-6.medium-columns-3.small-columns-2.has-equal-box-heights, .term-31 .products.row.row-small.large-columns-6.medium-columns-3.small-columns-2.has-equal-box-heights, .term-19 .products.row.row-small.large-columns-6.medium-columns-3.small-columns-2.has-equal-box-heights, .term-43 .products.row.row-small.large-columns-6.medium-columns-3.small-columns-2.has-equal-box-heights, .term-34 .products.row.row-small.large-columns-6.medium-columns-3.small-columns-2.has-equal-box-heights, .term-23 .products.row.row-small.large-columns-6.medium-columns-3.small-columns-2.has-equal-box-heights{
	display: none !important;
}
.term-58 .products.row.row-small.large-columns-6.medium-columns-3.small-columns-2.has-equal-box-heights, .term-59 .products.row.row-small.large-columns-6.medium-columns-3.small-columns-2.has-equal-box-heights, .term-60 .products.row.row-small.large-columns-6.medium-columns-3.small-columns-2.has-equal-box-heights, .term-22 .products.row.row-small.large-columns-6.medium-columns-3.small-columns-2.has-equal-box-heights, .term-24 .products.row.row-small.large-columns-6.medium-columns-3.small-columns-2.has-equal-box-heights, .term-25 .products.row.row-small.large-columns-6.medium-columns-3.small-columns-2.has-equal-box-heights, .term-30 .products.row.row-small.large-columns-6.medium-columns-3.small-columns-2.has-equal-box-heights, .term-51 .products.row.row-small.large-columns-6.medium-columns-3.small-columns-2.has-equal-box-heights, .term-80 .products.row.row-small.large-columns-6.medium-columns-3.small-columns-2.has-equal-box-heights, .term-20 .products.row.row-small.large-columns-6.medium-columns-3.small-columns-2.has-equal-box-heights{
	display: none !important;
}

.product-small.col.has-hover.product.type-product.post-98623.status-publish.instock.product_cat-klopi.product_cat-zunanje-krozne-locne-klopi.has-post-thumbnail.shipping-taxable.product-type-simple a img:nth-child(2) {
    background: white;
}
.odmik-barve{
    margin-left: 50px;	
}
.tax-product_cat .add-to-cart-button{
	display: none;
}

.forma-gumb-sredina input{
	width: 100%;
    background-color: #ffce50 !important;
}
.page-id-37 .forma-gumb-sredina input{
	border: 1px solid black;
}
.form-flat{
	display: flex;
    flex-wrap: wrap;
}
.button.primary{
	color: black !important;
}
.copyright:hover{
	color: #ffce50 !important;
}
.home .flickity-prev-next-button{
	opacity: 1 !important;
}
.sub-menu.nav-sidebar-ul.children a{
	text-transform: uppercase !important;
}
p.name.product-title.woocommerce-loop-product__title {
    text-align: center !important;
}
.postid-3338 .tab-panels {
    width: 100% !important;
}

.flickity-prev-next-button svg{
	top: 30% !important;
}

.katalog-logo .icon-box-img {
    margin: auto;
}

.katalog-logo h3 {
    min-height: 64px;
    max-width: 170px;
    margin: auto;
}

@media screen and (min-width: 850px) {
	.home .flickity-prev-next-button.previous {
    left: -5% !important;
	}
	.home .flickity-prev-next-button.next {
    right: -5% !important;
}
}
@media screen and (max-width: 438px){
	.page-id-31 .tab.has-icon a {
    	font-size: 70% !important;
	}
	#custom_html-5{
		text-align: center !important;
	}
}


p.footer-meni {
    text-transform: uppercase !important;
}

.footer-meni a:hover{
	text-decoration: underline;
}

.prenos-pdf a:hover{
	color: #000 !important;
}

.prenos-pdfhover{
	background-color: #fff !important;
}

.ikone-noga img {
    width: 20px;
}

.navodila-katalogi h4 {
    min-height: 58px;
}

/*Razvrščanje produktov*/
.woocommerce-ordering, .woocommerce-ordering select, .woocommerce-result-count{
	display: none;
}

@media only screen and (max-width: 450px) {
	p.footer-meni {
		text-align: center !important;
	}

}

.page-id-98152 .katalog-logo h3 {
    min-height: 64px;
max-width: 58%;
    margin: auto;
    margin-top: 10px;
}
.prednosti{
	background-image:url(https://www.atriva-kandelabri.si/wp-content/uploads/2022/06/404040.png);
}

.z-lez .box-none .box-text {
    display: block !important;
}

.term-talna-povozna-svetila .product-category.col.product {
    display: none;
}

/*@media only screen and (max-width: 549px) {
.single-post .slider-wrapper .flickity-prev-next-button{
	display: block !important;
}	
}*/

.term-35 .products.row.row-small.large-columns-6.medium-columns-3.small-columns-2.has-equal-box-heights{
	display: none !important;
}